Esko Logo Back to Esko Support
Choose your language for a machine translation:
Skip to end of metadata
Go to start of metadata

 

Summary

When updating HD Flexo Screens database, an error appears saying that it could not update the file: "ERROR: The Partial Update File requires DB Version 4200 or 4233".

Symptoms

Error similar to the one shown below appears:

Solution

The problem is that you already have one of the HD Flexo Screens "Add-on" databases installed. These screen databases are used for Dupont Digiflow, MacDermid Lux, Flint Next, and Esko FullHD and cannot be installed at the same time.

If you have one of these add-ons installed and you are trying to update your database to a newer database or trying to add an additional add-on, you first have to downgrade back to your base database. This will be the database with the highest number but still ending in xxx0 and without "Addon". In the screenshot below that would be db4200.

To upgrade or downgrade your database, you need to go to your HD Flexo Screens software and select File > Update Screen Database. Once inside, you should browse to your database files which we suggest you keep in your "Esko\bg_data_hdflexoscreens_v10\screendata" folder. 

This screenshot shows that you would want to downgrade to the db4200.sdb without the "Addon" extension. After successfully downgrading your database, you could then upgrade to whatever addon database you were trying to upgrade to in the first place.

Workaround

You cannot have more than one Addon database installed at the same time. So you will have to downgrade and upgrade between them, if you need to install any of the screening within either of the database. 

Article information
Applies to

HD Flexo Screens all versions

Created05-Mar-2014
Last revised
AuthorJOEN
CW Number

216302

Contents